html {
     overflow: -moz-scrollbars-vertical;
}
body 
{
margin: 0px 0px 0px 0px; 
}

.bodytext
{
font-family: verdana;
font-size: 12px;
text-align:justify;
}

.tarieven
{
font-family: verdana;
font-size: 12px;
}

.tariefheader, .tariefheader a 
{
color: yellow;
background:#CD0000;
font-family: arial;
font-size: 12px;
text-decoration: none;
position: relative;
}

.star {
	font-family: Times New Roman;
	font-size: 9px;
	padding-left: 15px; 
	padding-right: 15px;
}

.tariefheader a:hover, #selected
{
	background-color: #000078;
	color: white;
	position: relative;
	padding-bottom: 3px;
	top: -2px;
}

#highlight
{
background-color: #dfdfdf;
}

div.red
{
background-color: #CD0000;
background-image: url("images/dot.gif");
height: 166px;
z-index: -1;
}

div.top
{
z-index: 1;
text-align: center;
margin-top: -124px;
}

font.newsletter
{
font-family: Times New Roman;
font-style: italic;
font-size: 12;
}

div.rechten
{
margin-bottom: 0px;
font-family: Times New Roman;
color: #000078;
text-align: center;
font-size: 11;
margin-top: 5px;
margin-bottom: 5px;
}

a.navlinks_onder:link {font-family: Times New Roman; color: #000078; font-size: 11; text-decoration: none}
a.navlinks_onder:visited {font-family: Times New Roman; color: #000078; font-size: 11; text-decoration: none}
a.navlinks_onder:hover {font-family: Times New Roman; color: #000078; font-size: 11; text-decoration: none}

div.contents, td.contents
{
font-family: Times New Roman;
font-size: 13;
}


font.big
{
font-size: 18;
font-weight: bold;
}

font.asterisk
{
font-size: 11;
font-style: italic;
}

.initial, .initial a
{
	background-color: #000078;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.super
{
	color: #008000;
	font-weight: bold;
}

#white {
	color: #ffffff;
	font-weight: bold;
}

.small {
	font-size: 17px;
	font-family: Tahoma;
	font-weight: bolder;
	background: #2B2763;
	border-width:0px;
	color:white;
}

.smaller {
	font-size: 12px;
	font-family: Tahoma;
	font-weight: bolder;
	background: #2B2763;
	border-width:0px;
	color:white;
}

.smallCalc {
	font-size: 11px;
	font-family: arial;
	color:yellow;
	font-weight:bold;
}

.smallCalc2 {
	font-size: 11px;
	font-family: arial;
	color:yellow;
}


.verborgen {
	font-size: 10px;
	font-family: arial;
	color:yellow;
    background:navy;
	border:0px;
	width: 200px;
}

.verborgen2 {
	font-size: 11px;
	font-family: arial;
	color:yellow;
	font-weight:bold;
    background:navy;
	border:0px;
	width: 200px;
}

.faq_idx {
	font-family: Tahoma; 
	font-size: 12px; 
	color: #00008C; 
	text-decoration: none; 
	font-weight: bold;
}

.faq_idx:hover {
 color: #0000dd;

}

.faq_q {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #00008c;
	margin-bottom: 20px;
}

.faq_a {
	font-family: Tahoma;
	font-size: 12px;
}

 #faq_even {
	background-color: #eeeeee;
}

